Bug 30557 - Installer does not install sound card module
Summary: Installer does not install sound card module
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 16:16 UTC by mekiepke
Modified: 2014-03-17 02:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 20:57:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mekiepke 2001-03-04 16:16:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1-0.1.9 i686; en-US; 0.7)
Gecko/20010203


No sound when playing music CD's. The Gigabyte 7DXC motherboard has a
Soundblaster 128 built into motherboard. It works fine in Windows 98. Sound
config in Redhat reports it be a Ensoniq CT5880 [Audio PCI]. Will not play
sample tune using sound config.

Reproducible: Always
Steps to Reproduce:
1.load music CD
2.start KDE CD player
3.no sound but CD turning in CD player
	

Actual Results:  No sound

Expected Results:  music that can be heard fron speakers

Comment 1 David Mason 2001-03-04 17:37:06 UTC
assigning to more correct module [from esound to sndconfig]

Comment 2 Bill Nottingham 2001-03-05 05:37:51 UTC
What does your /etc/modules.conf look like?

Comment 3 Glen Foster 2001-03-05 20:47:00 UTC
We (Red Hat) should really address this before the next release.

Comment 4 Bill Nottingham 2001-03-15 19:39:33 UTC
To hear the CD, you need to go into the mixer and set it as the
record source.


Note You need to log in before you can comment on or make changes to this bug.